omfgppc - 2008-03-28

gmoskowitz wrote: Anthony,

What version of PostgreSQL are you running? If you''re running 8.3 then please downgrade to 8.2 or you''ll get lots of problems like this throughout the application.

This looks unrelated to pgcrypto.

Gil -- Read more at http://www.xtuple.org/phpBB2/viewtopic.php?t=2008